/***
* LOGIN PAGE
****/
.login-form{
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    min-height: calc(100vh - 11rem); 
    min-width: 275px; 
    max-width: 400px; 
    width: fit-content; 
    margin: 0 auto; 
}

.login-form input{
    padding: 0.5rem; 
}
.login-form input[type=submit]{
    margin: 1rem auto; 
    cursor: pointer; 
    font-weight: bold; 
    color:white; 
    background: black; 
    border-radius: 0.25rem; 
    border:2px solid white; 
    padding: 0.5rem 1rem; 
}
.login-form input[type=submit]:hover{
    color: black; 
    background: white; 
    border: 2px solid black; 
}
.login-form label{
    margin-top: 1rem; 
}
.login-form .links span{
    display: block; 
    text-align:center; 
    padding: 0.5rem 0; 
}
.login-form #new-user-link{
    font-weight: 700; 
}